/*
 Theme Name:   Ristora Child
 Theme URI:    http://rstheme.com/products/wordpress/ristora/
 Description:  Ristora Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     ristora
 Version:      2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

.grayscale iframe {
    filter: none;
}

.cols-cart {
  display: none;
}
.rs-heading.style4 .title-inner .title:after{
	background-color:#0063AA
}

/*Css for newsletter in footer*/

.home-newsletter .single {
	max-width: 650px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	z-index: 2; 
}
.home-newsletter .single .form-control {
	height: 50px;
	background: rgba(255, 255, 255, 0.6);
	border: 2px solid blue;
	border-color: transparent;
	border-radius: 20px 0 0 20px; 
}
.home-newsletter .single .form-control:focus {
	box-shadow: none;
	border-color: #0063AA; 
}
.home-newsletter .single .btn {
	min-height: 50px; 
	border-radius: 0 20px 20px 0;
	background: #0063AA;
	color: #fff;
	margin-top: -10px;
}
.input-group {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: inherit;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
/* .home-newsletter .single .btn {
    min-height: 50px;
    border-radius: 0 20px 20px 0;
    background: #0063AA;
    color: #fff;
    margin-top: 0.35px;
    padding: 10px 10px 10px;
} */

.home-newsletter .single .btn {
    min-height: 50px;
    border-radius: 0 20px 20px 0;
    background: #0063AA;
    color: #fff;
    margin-top: -0.65px;
    padding: 10px 10px 10px;
}


.input-group-btn{
	margin-top: 20px;	
}

.home-newsletter .single .form-control {
	border: 2px solid #0063AA;
}

/* Footer */
/* .inner-container {
	margin-top: -100px;
	margin-bottom: -185px;
} */
/* 
.rs-footer .footer-top {
    padding: 0px 0 0px;
} */
/* .footer-bottom {
    padding: 0px 0px 0px 0px;
} */


/* .footer-bottom .copyright-left .copyright ul{
	margin:0 0 -0.5em -3em;

} */

/* title order page */
.full-blog-content .blog-title a, .rs-breadcrumbs .page-title {
    word-break: break-word;
    background-color: #1a77b999;
    padding-top: 15px;
    padding-right: 15px !important;
    padding-left: 15px !important;
    padding-bottom: 15px !important;
}
.header-style4 .rs-breadcrumbs .breadcrumbs-inner, .single-header.header-style1 .rs-breadcrumbs .breadcrumbs-inner {
    padding: 110px 200px 110px;
}
/* 
mobile menu icon */
.nav-link-container .nav-menu-link span {
    height: 2px;
    width: 20px;
    display: block;
    /* background: #101010; */
    margin-bottom: 4px;
    border-radius: 30px;
    transition: all .5s ease;
    cursor: pointer;
    list-style: none;
    background: #1A77B9;
}

@media only screen and (max-width: 600px) {
.header-style4 .rs-breadcrumbs .breadcrumbs-inner, .single-header.header-style1 .rs-breadcrumbs .breadcrumbs-inner {
    padding: 50px 0px 50px;
}
}

/* .footer-bottom .f-social .footer_social {
    text-align: center;
    padding-top: 5px;
}

.footer-bottom .copyright-left .copyright p{
	
	text-align:center;
} */
.footer-bottom .copyright-left .copyright {
    text-align: left;
    font-size: 14px;
}
.vc_btn3:hover {
    /* background-position: 0 100%; */
    background-color: #FCBC31 !important;
}